<?xml version="1.0" encoding="utf-8"?>
<localization xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <main_form_caption>Navia BLE updater</main_form_caption>
  <main_form_menu_file>Файл</main_form_menu_file>
  <main_form_menu_exit>Выход</main_form_menu_exit>
  <main_form_menu_service>Сервис</main_form_menu_service>
  <main_form_menu_settings>Настройки...</main_form_menu_settings>
  <main_form_text0>Внимание!</main_form_text0>
  <main_form_text1>Не рекомендуется прерывать процесс программирования!</main_form_text1>
  <main_form_text2>Для программирования используются сигналы DTR и RTS выбранного последовательного порта. Убедитесь, что сигнал DTR подключен к выводу RESET, а сигнал RTS к выводу BOOT модуля.</main_form_text2>
  <main_form_start_button>Пуск</main_form_start_button>
  <main_form_stop_button>Стоп</main_form_stop_button>
  <main_form_no_config_file_error>Не указан файл с настройками!</main_form_no_config_file_error>
  <main_form_no_uart_baubrate_error>Не указана скорость последовательного порта!</main_form_no_uart_baubrate_error>
  <main_form_error>Ошибка!</main_form_error>
  <main_form_result>Результат работы!</main_form_result>
  <main_form_firmware_update_complete_success>Обновление успешно завершено!</main_form_firmware_update_complete_success>
  <main_form_break_by_user_error>Выполнение прервано пользователем!</main_form_break_by_user_error>
  <settings_form_caption>Настройки</settings_form_caption>
  <settings_form_uart_group>Последовательный порт:</settings_form_uart_group>
  <settings_form_uart_name>Имя:</settings_form_uart_name>
  <settings_form_uart_baudrate>Скорость:</settings_form_uart_baudrate>
  <settings_form_config_file_group>Файл с настройками для обновления:</settings_form_config_file_group>
  <settings_form_config_file_button>Выбрать</settings_form_config_file_button>
  <settings_form_config_save_button>Сохранить</settings_form_config_save_button>
  <settings_form_config_cancel_button>Отмена</settings_form_config_cancel_button>
</localization>